## org.jboss.proxy
Interface Replaceable

All Superinterfaces:
  java.io.Serializable

public interface Replaceable
extends java.io.Serializable

Method Summary
`java.lang.Object` `writeReplace()`

Method Detail

### writeReplace

    public java.lang.Object writeReplace()
                                  throws java.io.ObjectStreamException

Copyright © 2000 The JBoss Organization. All Rights Reserved.